/*-------------- Bandeau ULaval (start) --------------*/
.bandUl						{background-color: #FFFFFF; font-family:"Verdana"; font-size:11px;}
.bandUlColorL				{background-color: #E31F1F;}
.bandUlColorL2				{background-color: #E31F1F;}
.bandUlColorR				{background-color: #FCCC11;}
.bandUlColorR2				{background-color: #FCCC11;}
.bandUlColorC				{background-color: #FFFFFF;}
.bandUlColorC2				{background-color: #FFFFFF;}
.bandContent1				{border-bottom: none;}
a.bandContent1:link			{color:#000000; font-size:9px; text-decoration: none; display: block; border-bottom: none;}
a.bandContent1:visited		{color:#000000; font-size:9px; text-decoration: none; display: block; border-bottom: none;}
a.bandContent1:hover		{color:#000000; font-size:9px; font-weight: bold; border-bottom: none;}
a.bandContent2:link			{color:#000000; font-size:9px; text-decoration: none; font-weight: bold; display: block; border-bottom: none;}
a.bandContent2:visited		{color:#000000; font-size:9px; text-decoration: none; font-weight: bold; display: block; border-bottom: none;}
a.bandContent2:hover		{color:#000000; font-size:9px; font-weight: bold; border-bottom: none;}
.bandSeparator				{background-color: #D3D4D6;}
/*-------------- Bandeau ULaval (end) --------------*/
	
/*-------------- Couleurs (start) --------------*/
.color1		{background-color: #ee7711;}
.lienSousMenuBordure	{border-color: #7085bc; border-style: solid;}
.lienSousMenu			{background-color: #7085bc;}
.vertOlive			{background-color: #888833;}
.vertOliveBordure	{border-color: #888833; border-style: solid;}
.grisChamois		{background-color: silver;}
.grisChamoisBordure {border-color: silver; border-style: solid;} 
.cadre_titre_contenu_1	{background-color: #aa9977;}
.cadre_titre_contenu_2	{background-color: #887744;}
.cadre_titre_contenu_3	{background-color: #aa9900;}
.vedette_etiquette	{background-color: #666600;}
.vedette_fond 	{background-color: #CCCC66;}
.nouveau_etiquette	{background-color: #ee7711;}
.nouveau_fond 	{background-color: #FDFFB1;}
.expo_titres	{color: #ffffff; font-weight: bold; font-size: 14px; background-color: #003366; margin-bottom: 25px;}
.fondcouleur	{background-color: #6699dd;}
/*-------------- Couleurs (end) --------------*/

/*-------------- Accueil (start) --------------*/
.ariane	{font-size: 11px;}
/*-------------- Accueil (end) --------------*/

/*-------------- Généraux (start) --------------*/
body		{color: #333; font-weight: normal; font-family: Arial;}

table		{color: #333; font-weight: normal; }

blockquote	{margin-top: 10px; margin-bottom: 0px; margin-right: 20px;  margin-left: 20px}

a:link				{ color: blue; font-weight: normal; text-decoration: none; }
a:visited			{ color: blue; font-weight: normal; text-decoration: none; }
a:active			{ color: blue; font-weight: normal; text-decoration: none; }
a:hover				{ color: blue; font-weight: normal; text-decoration: underline; }

.titre-n1			{ background-color: #887744; margin-left: 10px}

.taille_fixe		{ font-size: 12px;}
.text				{ color: #333; }
.text-blanc			{ color: #fff; }
.text-blanc-13		{ color: #fff; font-weight: 900; }
.text-9px			{ color: #333; }
.text-bold			{ color: #333; font-weight: bold;  }
.text-blanc-petit	{ color: #fff; font-weight: bold; }
.text-blanc-9px		{ color: #fff; font-weight: bold; }
.text-titre-portail { color: #354689; font-weight: bold; }
.text-noir			{ color: #333;  }
.text-acces-rapide	{ color: #333; }
.text-titre-portail { color: #fff; font-weight: bold; text-decoration: none;  }
.text-etiquette		{ color: #fff; font-weight: bold;  }
.text-titre-page	{ color: #555555;  }
.text-soustitre-page	{ color: #354689;  }
.text-titre-sousmenu { color: #354689; font-weight: bold; text-decoration: none; 
	padding-left: 8px;
	display: block;
	margin-bottom: 3px;
	margin-top: 5px;}
.text-titre-SousMenuSection { color: #354689; font-weight: bold; text-decoration: none; 
	padding-left: 14px;
	display: block;
	margin-bottom: 1px;
	margin-top: 5px;}
.date-modif			{ color: #555555; font-weight: bold; margin-bottom: 3px; }
.date-modif2		{ color: #555555; font-weight: bold; padding-left: 14px; display: block; margin-bottom: 3px; }
.text-titre-gen { color: #354689; font-weight: bold; text-decoration: none;} 	
.text-titre-specialites { color: #354689; font-weight: bold; text-decoration: none;
	padding-left: 14px;
	display: block;
	margin-bottom: 3px;
	margin-top: 15px;}
.text-titre-specialite { color: #354689; font-weight: bold; text-decoration: none; }
.text-souscetterubrique	{ color: #354689; font-weight: bold; text-decoration: none; }
.textmenu-specialite { color: #333; font-weight: bold; text-decoration: none; }
.text-titre-SousSectionAnalyse { color: #354689; font-weight: bold; text-decoration: none;
	padding-left: 8px; display: block; margin-bottom: 3px;	margin-top: 15px;}
.text-conseillers				{ color: #333; padding-left: 17px; display: block;
	margin-bottom: 10px; margin-top: 1px;}
	
.text-personne_ressource	{ color: #333; 	font-weight: bold; padding-left: 17px;
	display: block; margin-bottom: 5px; margin-top: 1px;}

.toolbar			{ font-size: 10px; vertical-align: bottom; color: #887744; text-decoration: none;}
a.toolbar:link		{ font-size: 10px; vertical-align: bottom; color: #887744; text-decoration: none;}
a.toolbar:visited	{ font-size: 10px; vertical-align: bottom; color: #887744; text-decoration: none;}
a.toolbar:active	{ font-size: 10px; vertical-align: bottom; color: #887744; text-decoration: none;}
a.toolbar:hover		{ font-size: 10px; vertical-align: bottom; color: #887744; text-decoration: none;}

a.text-blanc-9px:link		{ color: #fff; text-decoration: none; font-weight: bold}
a.text-blanc-9px:visited	{ color: #fff; text-decoration: none; font-weight: bold}
a.text-blanc-9px:active		{ color: #fff; text-decoration: none; font-weight: bold}
a.text-blanc-9px:hover		{ color: #fff; text-decoration: underline; font-weight: bold}

a.text-9px:link		{ color: #333; text-decoration: none;}
a.text-9px:visited	{ color: #333; text-decoration: none;}
a.text-9px:active	{ color: #333; text-decoration: none;}
a.text-9px:hover	{ color: #333; text-decoration: underline;}

a.text-blanc:link   	{ color: #fff; text-decoration: none; }
a.text-blanc:visited	{ color: #fff; text-decoration: none; }
a.text-blanc:active		{ color: #fff; text-decoration: none; }
a.text-blanc:hover   	{ color: #fff; text-decoration: underline; }

a.menu2Elm:link   	{ color: #FFFFFF; font-weight: bold; text-decoration: none; }
a.menu2Elm:visited  { color: #FFFFFF; font-weight: bold; text-decoration: none; }
a.menu2Elm:active   { color: #FFFFFF; font-weight: bold; text-decoration: none; }
a.menu2Elm:hover   	{ color: #FFFFFF; font-weight: bold; text-decoration: underline; }

a.menu2ElmOn:link   	{ color: #FFFFFF; font-weight: bold; text-decoration: none; font-style: oblique; }
a.menu2ElmOn:visited	{ color: #FFFFFF; font-weight: bold; text-decoration: none; font-style: oblique; }
a.menu2ElmOn:active		{ color: #FFFFFF; font-weight: bold; text-decoration: none; font-style: oblique; }
a.menu2ElmOn:hover   	{ color: #FFFFFF; font-weight: bold; text-decoration: underline; font-style: oblique; }

a.menu2ElmBlack:link	{ color: #333; font-weight: normal; text-decoration: none; }
a.menu2ElmBlack:visited { color: #333; font-weight: normal; text-decoration: none; }
a.menu2ElmBlack:active  { color: #333; font-weight: normal; text-decoration: none; }
a.menu2ElmBlack:hover   { color: #333; font-weight: normal; text-decoration: underline; }

a.menu3ElmBlack:link	{ color: #333; font-weight: normal; text-decoration: none; }
a.menu3ElmBlack:visited { color: #333; font-weight: normal; text-decoration: none; }
a.menu3ElmBlack:active  { color: #333; font-weight: normal; text-decoration: none; }
a.menu3ElmBlack:hover   { color: #333; font-weight: normal; text-decoration: underline; }

a.text-souscetterubrique:link	{ color: #354689; font-weight: bold; text-decoration: none; }
a.text-souscetterubrique:visited	{ color: #354689; font-weight: bold; text-decoration: none; }
a.text-souscetterubrique:active	{ color: #354689; font-weight: bold; text-decoration: none; }
a.text-souscetterubrique:hover 	{ color: #354689; font-weight: bold; text-decoration: none; }

a.text-titre-sousmenu:link { color: #354689; font-weight: bold; text-decoration: none; }
a.text-titre-sousmenu:visited { color: #354689; font-weight: bold; text-decoration: none; }
a.text-titre-sousmenu:active { color: #354689; font-weight: bold; text-decoration: none; }
a.text-titre-sousmenu:hover { color: #354689; font-weight: bold; text-decoration: none; }

a.titreConteneur:link		
{	color: #333; font-weight: bold; text-decoration: none;
	background: url(/jsp/jahia/templates/longshot/bibli/images/sous_titre_n1_t1.gif) no-repeat;
	padding-left: 18px;
	display: block;
	font-weight: bold;
	margin-bottom: 20px;
	margin-top: 20px;
}
a.titreConteneur:visited	
{	color: #333; font-weight: bold; text-decoration: none;
	background: url(/jsp/jahia/templates/longshot/bibli/images/sous_titre_n1_t1.gif) no-repeat;
	padding-left: 18px;
	display: block;
	font-weight: bold;
	margin-bottom: 20px;
	margin-top: 20px;
}
a.titreConteneur:active		
{	color: #333; font-weight: bold; text-decoration: none;
	background: url(/jsp/jahia/templates/longshot/bibli/images/sous_titre_n1_t1.gif) no-repeat;
	padding-left: 18px;
	display: block;
	font-weight: bold;
	margin-bottom: 20px;
	margin-top: 20px;	
}
a.titreConteneur:hover		
{	color: #333; font-weight: bold; text-decoration: none;
	background: url(/jsp/jahia/templates/longshot/bibli/images/sous_titre_n1_t1.gif) no-repeat;
	padding-left: 18px;
	display: block;
	font-weight: bold;
	margin-bottom: 20px;
	margin-top: 20px;	
}

a.text-titre-SousMenuSection:link { color: #354689; font-weight: bold; text-decoration: none; 
	padding-left: 14px;
	display: block;
	margin-bottom: 1px;
	margin-top: 5px;}
	
a.text-titre-SousMenuSection:visited { color: #354689; font-weight: bold; text-decoration: none; 
	padding-left: 14px;
	display: block;
	margin-bottom: 1px;
	margin-top: 5px;}
	
a.text-titre-SousMenuSection:active	 { color: #354689; font-weight: bold; text-decoration: none; 
	padding-left: 14px;
	display: block;
	margin-bottom: 1px;
	margin-top: 5px;}
	
a.text-titre-SousMenuSection:hover	 { color: #354689; font-weight: bold; text-decoration: none; 
	padding-left: 14px;
	display: block;
	margin-bottom: 1px;
	margin-top: 5px;}

a.text-titre-portail:link		{ color: #fff; font-weight: bold; text-decoration: none;}
a.text-titre-portail:visited	{ color: #fff; font-weight: bold; text-decoration: none;}
a.text-titre-portail:active		{ color: #fff; font-weight: bold; text-decoration: none;}
a.text-titre-portail:hover		{ color: #fff; font-weight: bold; text-decoration: none;}


ul.lien			{ margin-top: 1px; margin-bottom: 1px; }
li.lien			{ list-style: url(/jsp/jahia/templates/longshot/bibli/images/2008/fl_bleue3.png); color: black; margin-top: 0; margin-bottom: 1px; margin-right: 5px;  margin-left: -10px}
ul.note			{ list-style-type: none; margin-top: 0; margin-bottom: 0; margin-right: 10px }
ul.lienPromo	{ margin-top: 10px; margin-bottom: 15px;}
li.lienPromo	{ list-style: url(/jsp/jahia/templates/longshot/bibli/images/2008/fl_bleue.png); color: black; margin-top: 0; margin-bottom: 1px; margin-right: 5px;  margin-left: -10px}
ul.menuSection	{ margin-top: 5px; margin-bottom: 15px;}
li.menuSection	{ list-style: url(/jsp/jahia/templates/longshot/bibli/images/2008/fl_jaune.gif); color: black; margin-top: 0; margin-bottom: 1px; margin-right: 5px;  margin-left: -10px}
ul.lienFlRouge			{ margin-top: 1px; margin-bottom: 1px; }
li.lienFlRouge	{ list-style: url(/jsp/jahia/templates/longshot/bibli/images/2008/fl_rouge4.gif); color: black; margin-top: 0; margin-bottom: 1px; margin-right: 5px;  margin-left: -10px}

/*-------------- Didacthèque Lectures suggérées par thème (start) --------------*/
ul.dida_lect_mort	
{	color: #000080; text-decoration: none;
	background: url(/webdav/site/bibl/shared/portails/didactheque/lectures/dida_lect_mort.gif) no-repeat;
	padding-left: 30px;
	margin-left: -35px;
	display: block;
	margin-bottom: 25px;
	margin-top: -10px; 
}
li.dida_lect_mort	
{	color: #000080; text-decoration: none;
	background: url(/webdav/site/bibl/shared/portails/didactheque/lectures/dida_lect_mort.gif) no-repeat;
	padding-left: 30px;
	margin-left: -35px;
	display: block;
	margin-bottom: 25px;
	margin-top: -10px; 
}

/*-------------- Didacthèque Lectures suggérées par thème (fin) --------------*/

/*-------------- Généraux (end) --------------*/

/*-------------- Bordereau général (start) --------------*/
a.titreRessource:link   	{ color: black; text-decoration: underline;}
a.titreRessource:visited	{ color: black; text-decoration: underline; font-style: oblique;}
a.titreRessource:active		{ color: black; text-decoration: underline; font-style: oblique;}
a.titreRessource:hover   	{ color: black; text-decoration: underline; font-style: oblique;}

.auteur				{ color: #333;}
.titreRessource		{ color: #333; font-style: oblique;}
.notaBene			{ color: #333; font-style: oblique;}
/*-------------- Bordereau général (end) --------------*/

/*-------------- Wysiwyg (start) --------------*/
.titre1    {font-weight: bold;  text-decoration: underline;}
.titre2    {font-weight: bold; }
.titre3    {font-weight: bold; }
.titre1i
{	color: #333; font-weight: bold; text-decoration: none;
	background: url(/jsp/jahia/templates/longshot/bibli/images/sous_titre_n1_t1.gif) no-repeat;
	padding-left: 18px;
	display: block;
	font-weight: bold;
	margin-bottom: 15px;
	margin-top: 20px;
}

.titre2i
{
	background: url(/jsp/jahia/templates/longshot/bibli/images/sous_titre_n2_t2.gif) no-repeat;
	padding-left: 25px;
	display: block;
	font-weight: bold;
	margin-bottom: 15px;
	margin-top: 16px;
}
	
.titre3i
{
	background: url(/jsp/jahia/templates/longshot/bibli/images/sous_titre_n3_t3.gif) no-repeat;
	padding-left: 57px;
	display: block;
	font-weight: bold;
	margin-bottom: 15px;
	margin-top: 12px;
}

.sousTitreConteneur
{	color: #333; font-weight: bold; text-decoration: none; font-size: 15px; 
	background: url(/jsp/jahia/templates/longshot/bibli/images/sous_titre_n2_t2.gif) no-repeat;
	padding-left: 25px;
	display: block;
	font-weight: bold;
	margin-bottom: 15px;
		margin-top: 16px;
}

a.sousTitreConteneur:link	
{	color: #333;  font-weight: bold; text-decoration: none; font-size: 15px;
	background: url(/jsp/jahia/templates/longshot/bibli/images/sous_titren_2_t2.gif) no-repeat;
	padding-left: 25px;
	display: block;
	font-weight: bold;
	margin-bottom: 15px;
		margin-top: 16px;
}
a.sousTitreConteneur:visited
{	color: #333; font-weight: bold; text-decoration: none; font-size: 15px;
	background: url(/jsp/jahia/templates/longshot/bibli/images/sous_titre_n2_t2.gif) no-repeat;
	padding-left: 25px;
	display: block;
	font-weight: bold;
	margin-bottom: 15px;
		margin-top: 16px;
}
a.sousTitreConteneur:hover
{	color: #333; font-weight: bold; text-decoration: none; font-size: 15px;
	background: url(/jsp/jahia/templates/longshot/bibli/images/sous_titre_n2_t2.gif) no-repeat;
	padding-left: 25px;
	display: block;
	font-weight: bold;
	margin-bottom: 15px;
		margin-top: 16px;
}
a.sousTitreConteneur:active
{	color: #333; font-weight: bold; text-decoration: none; font-size: 15px;
	background: url(/jsp/jahia/templates/longshot/bibli/images/sous_titre_n2_t2.gif) no-repeat;
	padding-left: 25px;
	display: block;
	font-weight: bold;
	margin-bottom: 15px;
		margin-top: 16px;
}

.petitsousTitreConteneur
{	color: #333; font-weight: bold; text-decoration: none; font-size: 13px;
	background: url(/jsp/jahia/templates/longshot/bibli/images/sous_titre_n3_t3.gif) no-repeat;
	padding-left: 57px;
	display: block;
	font-weight: bold;
	margin-bottom: 15px;
	margin-top: 12px;
}

a.petitsousTitreConteneur:link	
{	color: #333;  font-weight: bold; text-decoration: none; font-size: 13px;
	background: url(/jsp/jahia/templates/longshot/bibli/images/sous_titre_n3_t3.gif) no-repeat;
	padding-left: 57px;
	display: block;
	font-weight: bold;
	margin-bottom: 15px;
}
a.petitsousTitreConteneur:visited
{	color: #333; font-weight: bold; text-decoration: none; font-size: 13px;
	background: url(/jsp/jahia/templates/longshot/bibli/images/sous_titre_n3_t3.gif) no-repeat;
	padding-left: 57px;
	display: block;
	font-weight: bold;
	margin-bottom: 15px;
	margin-top: 12px;
	}
a.petitsousTitreConteneur:hover
{	color: #333; font-weight: bold; text-decoration: none; font-size: 13px;
	background: url(/jsp/jahia/templates/longshot/bibli/images/sous_titre_n3_t3.gif) no-repeat;
	padding-left: 57px;
	display: block;
	font-weight: bold;
	margin-bottom: 15px;
	margin-top: 12px;
	}
a.petitsousTitreConteneur:active
{	color: #333; font-weight: bold; text-decoration: none; font-size: 13px;
	background: url(/jsp/jahia/templates/longshot/bibli/images/sous_titre_n3_t3.gif) no-repeat;
	padding-left: 57px;
	display: block;
	font-weight: bold;
	margin-bottom: 15px;
	margin-top: 12px;
}

.titreciqss
{
	background: url(/jsp/jahia/templates/longshot/bibli/images/titreciqss.gif) no-repeat;
	padding-left: 25px;
	display: block;
	margin-bottom: 15px;
}

.paragraphe_retrait {	padding-left: 25px; display: block;}
.paragraphe_retrait2 {	padding-left: 60px; display: block;}

/*-------------- Wysiwyg (end) --------------*/

/*-------------- Centre géostat (start) --------------*/
a.textinbox:visited { text-align: center; color: white;}
a.textinbox:link	{ text-align: center; color: white;}
a.textinbox			{ text-align: center; color: white;}

a.theme1:visited	{ font-weight: bold; margin-bottom: 0; border-bottom: 0; padding: 2; line-height: 1.4em}
a.theme1:link		{ font-weight: bold; margin-bottom: 0; border-bottom: 0; padding: 2; line-height: 1.4em}
a.theme1			{ font-weight: bold; margin-bottom: 0; border-bottom: 0; padding: 2; line-height: 1.4em}

p.theme1	{ font-weight: bold; color: black; margin-bottom: 0; border-bottom: 0; padding: 2; line-height: 1.4em}
p.theme		{ font-weight: bold; color: white; background-color: #0066cc; margin-bottom: 0; border-bottom:0; padding: 2; line-height: 1.4em}
p.desc		{ margin-top: 0; padding: 4; margin-left:0.9em;}
p.nomsoul	{ font-weight: bold; color: white; background-color: #696969; margin-bottom: 0; border-bottom: solid 1pt black; padding: 2; text-indent: 0.5em}
p.nom		{ font-weight: bold; color: white; margin-bottom: 0; padding: 2;}
p.soustitre { color: white; font-weight: bold; margin-top: 0; margin-left: 0.5em;}
p.textinbox { text-align: center; color: white;}

span.desc		{ margin-top: 0; padding: 4; margin-left: 0.9em;}
span.nom		{ font-weight: bold; color: white; margin-bottom: 0; padding: 2;}
span.nomsoul	{ font-weight: bold; color: white; background-color: #887744; margin-bottom:0; border-bottom: solid 1pt black; padding: 2; text-indent: 0.5em}
span.textinbox	{ text-align: center; color: white;}
span.soustitre	{ color: white; font-weight: bold; margin-top: 0; margin-left: 0.5em;}

table.main	{ border: solid thin black; padding: 5; border-bottom: 0}
table.box	{ border-left: solid 1pt black; border-bottom: solid 1pt black; padding:0; float: right;}

td.boxcell	{ border-left: solid thin black; background-color: #4E6CA0; border: 0; padding: 2; margin: 0;}
td.product	{ border-bottom: solid thin black; padding: 0;}

tr.product { border-bottom: solid thin black;}

ul.desc { margin-top: 0; padding: 2;}
/*-------------- Centre géostat (end) --------------*/
